@charset "utf-8";

/* CSS Document */

* {

	margin:0;

	font-size:100%;

}

/**** Body Constant ****/



@font-face {

  font-family: 'HelveticaLT-Condensed-Bold';

  src: url('../font/HelveticaLT-Condensed-Bold.eot') format('embedded-opentype'),

   url('../font/HelveticaLT-Condensed-Bold.ttf')  format('truetype'), 
   url('../font/HelveticaLT-Condensed-Bold.svg#HelveticaLT-Condensed-Bold') format('svg'), 
   url('../font/HelveticaLT-Condensed-Bold.woff') format('woff');

  font-weight: normal;

  font-style: normal;

}
@font-face {

  font-family: 'HelveticaLT-Condensed-Black';

  src: url('../font/HelveticaLT-Condensed-Black.eot') format('embedded-opentype'),
  url('../font/HelveticaLT-Condensed-Black.ttf')  format('truetype'), 
  url('../font/HelveticaLT-Condensed-Black.svg#HelveticaLT-Condensed-Black') format('svg'),
  url('../font/HelveticaLT-Condensed-Black.woff') format('woff');

  font-weight: normal;

  font-style: normal;

}





body {

	margin:0px;

	text-align:left;

	background-color: #000000;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}

/**** Links and Text Styles ****/

.main_text_bold {

	font-weight: bold;

	color: #000000;

}

.clear_both {

	clear: both;

	height: 1px;

	width: 1024px;

}

h1 {

	font-size: 18px;
    font-family:Arial, Helvetica, sans-serif;
	text-align:left;

	text-decoration:underline;

}

h2 {

	font-size: 14px;

	text-align: center;

}

h3 {

	font-size: 14px;

	text-align:left;

}

p {

	padding-top: 3px;

	padding-bottom: 3px;

	text-align: justify;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

}

#nav_text a {

	color: #000000;

	text-decoration:none;

	

}

#nav_text a:hover {

	color: #000000;

	text-decoration: underline;

}

#designed a {

	color: #07abf3;
  
	text-decoration:underline;

}

#designed a:hover {

	color: #FFFFFF;

	text-decoration: none;

}

/**** Home Page ****/

#wrapper {

	height: 768px;

	width: 1024px;

	margin-left: auto;

	margin-right: auto;

	margin-top: 0px;

	margin-bottom: 0px;

}

#header {

	height: 260px;

	width: 1024px;

	background-image:url(../images/header2.jpg);

}

.content{

	width:100%;
     
	float:right;

	margin-top:14%;

}
#header span{
font-family: 'HelveticaLT-Condensed-Bold';
   font-size:24px;

	float:right;

	text-align:right;

	width:100%;

	margin-right:20px;

	text-decoration:none;

}
#header h2{

	font-family: 'HelveticaLT-Condensed-Black';
   text-shadow:1.5px 1px;
	font-size:25px;
    margin-top:10px;
	font-weight:normal;

	float:right;

	text-align:right;

	width:100%;

	margin-right:20px;

	text-decoration:none;

}#header h2 a{

	font-family: 'HelveticaLT-Condensed-Black';

	font-size:25px;
text-shadow:1.5px 1px;
	

	text-decoration:none;

	font-weight:normal;

	float:right;

	text-align:right;

	width:100%;

	color:#000;

}

#top_nav {

	height: 60px;
 font-family:'HelveticaLT-Condensed-Black';
	width: 1024px;
	margin-top:6px;

}

#home_button {
	text-align:center;
	font-weight:bold;
width:auto;



	float: left;

}



 #top_nav ul{

	list-style-type:none;

	width:100%;

	padding:0px;

}
#top_nav > ul > li a.no{
padding:5px 8px;
float:right;
margin-right:0px;
}
#top_nav > ul > li a{

	-webkit-box-shadow: inset -7px -22px 27px -5px rgba(0,0,0,0.2);

-moz-box-shadow: inset -7px -22px 27px -5px rgba(0,0,0,0.2);

box-shadow: inset -7px -22px 27px -5px rgba(0,0,0,0.2);

	height:36px;

	padding:5px 25.5px 5px 25.5px;

	margin-right:7px;

	font-family: 'HelveticaLT-Condensed-Black';

	font-size:27px;

	color:#000;

	text-align:center;

	font-weight:normal;

	border-radius:10px;

	border:2px solid #07abf3;

	background-color:#fff;

	float: left;

	text-decoration:none;

	text-shadow:1.5px 0px;

}

#top_nav > ul > li a.menu{

	-webkit-box-shadow: inset -7px -22px 27px -5px rgba(0,0,0,0.2);

-moz-box-shadow: inset -7px -22px 27px -5px rgba(0,0,0,0.2);

box-shadow: inset -7px -22px 27px -5px rgba(0,0,0,0.2);

	height:36px;

	padding:5px 24px 5px 23px;

	margin-right:0px;

	font-family: 'HelveticaLT-Condensed-Black';

	font-size:27px;

	color:#000;

	text-align:center;

	font-weight:bold;

	border-radius:10px;

	border:2px solid #07abf3;

	background-color:#fff;

	float: left;

	text-decoration:none;

	text-shadow:1.5px 1px;

}

#top_nav > ul > li a:hover {

	background:url(../images/menubg.jpg) repeat-x;

	border-radius:10px;

    background-color:#fff;

	
	width:auto;

}

#top_nav > ul > li.current-menu-item a {

	background:url(../images/menubg.jpg) repeat-x;

	border-radius:10px;

    background-color:#fff;

	
	width:auto;

}

#services_button {

	height: 60px;

	width: 170px;

	float: left;

}

#product_button {

	height: 60px;

	width: 170px;

	float: left;

}

#suppliers_button {

	height: 60px;

	width: 170px;

	float: left;

}

#testimonials_button {

	height: 60px;

	width: 170px;

	float: left;

}

#contact_button {

	height: 60px;

	width: 170px;

	float: left;

}

#main_box {

	height: 390px;
    float:left;
	
	width: 1016px;

	background-color:#fff;

	border-radius:9px;

	border:3px solid #00b1f5;

}

#main_box_left {

	

	float: left;

	height: 390px;

	width: 450px;

}



#main_box_left h1 {font-family: 'HelveticaLT-Condensed-Black';

	font-size:25px;

	font-weight:bold;

	text-decoration:none;

	margin-left:15px;

	margin-top:15px;

}

#main_box_left h2 {font-family: 'HelveticaLT-Condensed-Black';

	font-size:51px;

	font-weight:bold;

	margin-top:10px;

	text-decoration:none;

	text-align:left;

}

#text_box {

	height: 250px;

	width: 422px;

	float: left;

	

	padding-top:9px;

	padding-bottom: 10px;

	padding-left: 16px;

}

#main_box_right {

	float: left;

	height: 390px;

	margin-left:14px;

	margin-top:22px;

	width: 304px;

}

#bottom_nav {

	height: 30px;
    margin-top:3px;
	width: 1024px;

	float:left;

	background-image:url(../images/bottom_nav.jpg);

}

#nav_text {
	float:left;
	width: 600px;
padding-top:6px;

}

#nav_text ul{
list-style-type:none;
margin:0px;
padding:0px;
float:left;

}
#nav_text ul li{

	float:left;
    font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	    margin-left: 8px;
    border-right: 1px solid #000;
    padding-right: 7px;

}

#designed {

	height: 18px;

	width: 1024px;
    font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	margin-top:4px;
    float:left;
	text-align:center;

	color:#FFFFFF;

}

/**** Services Page ****/

#main_box_services {

	height: 390px;

	width: 1016px;

	background-color:#fff;

	border-radius:9px;

	border:3px solid #00b1f5;

}

#text_box_services_left {

	height: 300px;

	width: 465px;

	padding-top:18px;

	padding-left:16px;

	padding-right: 15px;

	float:left

}

#text_box_services_right {

	height: 300px;

	width: 465px;

	margin-top:15px;

	padding-left:15px;

	padding-right: 30px;

	float:left;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #000000;

}


#text_box_services_right h1 {
font-size: 18px;
text-align: left;
text-decoration: underline;
margin-bottom: 10px;}

#text_box_test_left-testimonials {

	width:100%;

	padding-top:18px;

	padding-left:16px;

	padding-right: 15px;

	float:left

}

#text_box_services_right-testimonials {

	height: 300px;

	width: 465px;

	/*margin-top:15px;*/

	padding-left:15px;

	padding-right: 30px;

	float:left;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #000000;

}







/****Product Sales Page ****/

#main_box_product {

width:100%;

font-family:'HelveticaLT-Condensed-Black';
text-shadow:1px 1px;
font-size:25px;

font-weight:normal;

margin-left:15px;

margin-top:15px;

text-decoration:underline;

text-align:left;

float:left;

}

#text_box_product {

	height: 384px;

	width: 1016px;

	background-color:#fff;

	border-radius:9px;

	border:3px solid #00b1f5;

	

	

	text-align:center;

}

#pumps {

	float: left;

	height: 150px;

	width: 200px;

	margin-right:5px;

	

}

#pump_controls {

	float: left;

	height: 150px;

	width: 200px;

}

#pump_accessories {

	float: left;

	height: 150px;

	width: 200px;

	margin-right:5px;

	margin-top:10px;

}

#pump_parts {

	float: right;

	height: auto;

	width:82%;

	

	margin-top:10px;



	

}

#pump_parts ul{

	list-style-type:none;

	float:left;

	padding:0px;

	margin:0px;

	}

#pump_parts ul li{

	font-family:Verdana, Geneva, sans-serif;

	font-size:14px;

	color:#000;display:inline-block;

	text-align:center;

	width:23%;

}

#tanks {

	float: left;

	height: 150px;

	width: 200px;

	margin-right:5px;

	margin-top:10px;

}

#rainsaver {

	float: left;

	height: 150px;

	width: 200px;

	margin-right:5px;

}

/**** Suppliers Page ****/

#main_box_supplier {          

	height: 390px;

	width: 1016px;

		background-color:#fff;

	border-radius:9px;

	border:3px solid #00b1f5;

}

#text_box_supplier {

	height: 330px;

	width: 1000px;

	margin-top: 55px;

	margin-right: 12px;

	margin-left: 12px;

	text-align:center;

}

#grundfos_logo {

	height: 115px;

	width: 200px;

	float:left;

}

#dab_logo {

	height: 115px;

	width: 200px;

	float:left;

}

#general_logo {

	height: 100px;

	width: 200px;

	float:left;

}

#zenit_logo {

	height: 115px;

	width: 200px;

	float:left;

}

#itt_logo {

	height: 115px;

	width: 200px;

	float:left;

}

#regent_logo {

	height: 100px;

	width: 200px;

	float:left;

}

#rainsaver_logo {

	height: 115px;

	width: 200px;

	float:left;

}

#davey_logo {

	height: 100px;

	width: 200px;

	float: left;

}

#cnw_logo {

	height: 115px;

	width: 200px;

	float:left;

}

#aesseal_logo {

	height: 115px;

	width: 200px;

	float:left;

}

#bianco_logo {

	height: 115px;

	width: 200px;

	float:left;

}

#teco_logo {

	height: 100px;

	width: 200px;

	float:left

}

#lowara_logo {

	height: 100px;

	width: 200px;

	float:left;

}

#brown_logo {

	height: 115px;

	width: 200px;

	float:left;

}

#white_logo {

	height: 115px;

	width: 200px;

	float:left;

}

/**** Testimonials Page ****/

#main_box_test {

	height: 390px;

	width: 1017px;

	background-color:#fff;

	border-radius:9px;

	border:3px solid #00b1f5;

}

#text_box_test_left {

	    height: 300px;

    width: 465px;

    padding-top: 3px;


    padding-right: 15px;

    float: left;

}

}

#text_box_test_right {

	height: 300px;

	width: 465px;

	margin-top:65px;

	padding-left:15px;

	padding-right: 30px;

	float:left;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #000000;

}

/**** Contact Page ****/

#main_box_contact {

	height: 390px;

	width: 1016px;

background-color:#fff;

	border-radius:9px;

	border:3px solid #00b1f5;}



#text_box_contact_left {

    height: 340px;

    width: 465px;

    text-align: left;

    padding-top: 0px;

    padding-left: 1px;

    padding-right: 15px;

    float: left;

}

#text_box_contact_right {

	height: 300px;

	width: 445px;

	margin-top:23px;

	padding-left:35px;

	padding-right: 30px;

	float:left;

	font-family:verdana;

	text-align:left;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #000000;

}

#box {

	float: left;

	height: 320px;

	width: 350px;

} 

form {

	margin-left:5px;

	height: 320px;

}

label {

	display:block;

	margin: 0.3em 0 0.3em 1em;

	font-family: verdana;

}

input {

	width: 330px;

	padding: 3px;

	margin-left: 1em;

}

textarea {

	width:330px;

	margin: 0 0 0 1em;

	padding: 2px;

	color:#CCCCCC;

	height:96px;

}

fieldset {

	border:none;

	padding: 0 0 1em 0;

}

.submit {

	width: 152px;

	margin: 0 0 0 1.5em;

}

.btn {

	width: 157px;

	margin: 0 0 0 1.5em;

}

.test {

font-size: 14px;

margin-left: 15px;

text-align: left;

font-weight:600;

margin-top: 16px;
font-family: Verdana, Geneva, sans-serif;
}



.name{

float: right;
margin-top: 8px;
margin-right: 17px;
margin-bottom: 11px;
}



.border{

	float:left;

	border:2 solid;

	color: #fff;

}

#nav_text ul li a.no{
border-right: none; }